最新的hyper-v 不支持最新的centos6.4?

搁浅St 发布于 2013/04/17 23:33
阅读 1K+
收藏 0
我在hyper-v server 2012和windows 8里面的都安装了centos6.4,最新的centos64位版本,装完以后,发现都没有图形化界面,只有命令行,以前安装过程中都是可视化的过程,结果hyper-v里面却是很粗略的简单图文界面。现在,centos6.4已经内置了HYPER-v的集成服务,不应该是这样吧,求解(明天转6.3试试,正在下)
加载中
0
搁浅St
搁浅St
 自问自答一下,找到原因了,因为自己在用hyper-v新建虚拟机的时候,用的默认的512m内存,在进入到centos欢迎界面的时候有个报错,那就是内存不足,无法启动图像化安装,之前没注意看这个报错。
梦知我心
梦知我心
您好 我首次用这个hyper-v 发现鼠标用不了,网卡也驱不上。您方便指导一下吗 ,我的QQ是2355901369
返回顶部
顶部